## golang-github-golang-protobuf-1-5 1.5.2

=== debian/changelog ===
golang-github-golang-protobuf-1-5 (1.5.2-3ubuntu0.1) mantic-security; urgency=medium

  * No-change rebuild due to golang-1.20, golang1-1.21 updates

 -- Nishit Majithia <nishit.majithia@canonical.com>  Mon, 29 Jan 2024 10:29:43 +0530

golang-github-golang-protobuf-1-5 (1.5.2-3build1) mantic; urgency=medium

  * No-change rebuild with Go 1.21.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 24 Aug 2023 17:15:21 +1200

golang-github-golang-protobuf-1-5 (1.5.2-3) unstable; urgency=medium

  * Fix Vcs URL
  * Update package description

 -- Shengjing Zhu <zhsj@debian.org>  Mon, 31 Oct 2022 02:50:56 +0800

golang-github-golang-protobuf-1-5 (1.5.2-2) unstable; urgency=medium

  * Source-only upload for testing migration

 -- Shengjing Zhu <zhsj@debian.org>  Thu, 27 Oct 2022 02:14:58 +0800

golang-github-golang-protobuf-1-5 (1.5.2-1) unstable; urgency=medium

  * Initial release (Closes: #1022798)

 -- Shengjing Zhu <zhsj@debian.org>  Wed, 26 Oct 2022 22:25:36 +0800
