=== debian/control ===
Source: golang-github-golang-protobuf-1-5
Section: golang
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Shengjing Zhu <zhsj@debian.org>,
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-google-go-cmp-dev,
               golang-google-protobuf-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-golang-protobuf-1-5
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-golang-protobuf-1-5.git
Homepage: https://github.com/golang/protobuf
XS-Go-Import-Path: github.com/golang/protobuf

Package: golang-github-golang-protobuf-1-5-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-google-go-cmp-dev,
         golang-google-protobuf-dev,
         ${misc:Depends},
Conflicts: golang-github-golang-protobuf-1-3-dev,
           golang-goprotobuf-dev (<< 1.3.5-1~),
Description: Go support for protocol buffers (version v1.5.x)
 This module (github.com/golang/protobuf) contains Go bindings for protocol
 buffers.
 .
 v1.5.x implements Go APIv2 for protocol buffers.
 .
 For APIv2, see  https://go.dev/blog/protobuf-apiv2.

Package: protoc-gen-go-1-5
Architecture: any
Built-Using: ${misc:Built-Using},
Depends: libprotobuf-dev,
         protobuf-compiler,
         ${misc:Depends},
         ${shlibs:Depends},
Conflicts: golang-goprotobuf-dev (<< 1.3.5-1~),
           protoc-gen-go,
           protoc-gen-go-1-3,
Description: Go plugin for protobuf compiler (version v1.5.x)
 This protobuf compiler plugin is from github.com/golang/protobuf module,
 which is deprecated.
 .
 v1.5.x implements Go APIv2 for protocol buffers.
 .
 For APIv2, see https://go.dev/blog/protobuf-apiv2.
 .
 People should migrate to protoc-gen-go package which is provided
 by google.golang.org/protobuf module.
 .
 Go files generated by this version will cause runtime panic with
 golang-github-gogo-protobuf-dev.
