## golang-github-golang-protobuf-1-5 1.5.3

=== debian/changelog ===
golang-github-golang-protobuf-1-5 (1.5.3-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.5.3
  * Replace Built-Using field with Static-Built-Using
  * Bump Standards-Version to 4.6.2 (no change)

 -- Anthony Fok <foka@debian.org>  Wed, 27 Dec 2023 13:06:54 -0700
