=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: golang-github-golang-protobuf-1-5
 Section: golang
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Shengjing Zhu <zhsj@debian.org>,
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
@@ -11,7 +10,7 @@
                golang-github-google-go-cmp-dev,
                golang-google-protobuf-dev,
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-golang-protobuf-1-5
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-golang-protobuf-1-5.git
 Homepage: https://github.com/golang/protobuf
@@ -24,7 +23,7 @@
          golang-google-protobuf-dev,
          ${misc:Depends},
 Conflicts: golang-github-golang-protobuf-1-3-dev,
-           golang-goprotobuf-dev (<< 1.3.5-1~),
+           golang-goprotobuf-dev,
 Description: Go support for protocol buffers (version v1.5.x)
  This module (github.com/golang/protobuf) contains Go bindings for protocol
  buffers.
@@ -35,12 +34,12 @@
 
 Package: protoc-gen-go-1-5
 Architecture: any
-Built-Using: ${misc:Built-Using},
+Static-Built-Using: ${misc:Static-Built-Using}
 Depends: libprotobuf-dev,
          protobuf-compiler,
          ${misc:Depends},
          ${shlibs:Depends},
-Conflicts: golang-goprotobuf-dev (<< 1.3.5-1~),
+Conflicts: golang-goprotobuf-dev,
            protoc-gen-go,
            protoc-gen-go-1-3,
 Description: Go plugin for protobuf compiler (version v1.5.x)
