## golang-github-golang-protobuf-1-5 1.5.4

=== debian/changelog ===
golang-github-golang-protobuf-1-5 (1.5.4-2) unstable; urgency=medium

  * Team upload
  * Bump Standards-Version to 4.7.2 (no changes needed)
  * Add transitional dummy packages to migrate to
    golang-github-golang-protobuf-1-5-dev (Closes: #1109655, 1109513,
    1109514, 1109515, 1109516, 1109517)

 -- Reinhard Tartler <siretart@tauware.de>  Thu, 07 Aug 2025 07:22:32 -0400

golang-github-golang-protobuf-1-5 (1.5.4-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.5.4 (Closes: #1068136, #1069368)
  * Bump versioned dependencies as per go.mod
  * Bump Standards-Version to 4.7.0 (no change)

 -- Anthony Fok <foka@debian.org>  Sun, 21 Apr 2024 22:13:50 -0600
