=== debian/control ===
--- 
+++ 
@@ -6,24 +6,54 @@
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
-               golang-any,
-               golang-github-google-go-cmp-dev,
-               golang-google-protobuf-dev,
+               golang-any (>= 2:1.17~),
+               golang-github-google-go-cmp-dev (>= 0.5.5),
+               golang-google-protobuf-dev (>= 1.33.0),
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-golang-protobuf-1-5
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-golang-protobuf-1-5.git
 Homepage: https://github.com/golang/protobuf
 XS-Go-Import-Path: github.com/golang/protobuf
 
+Package: golang-github-golang-protobuf-1-3-dev
+Architecture: all
+Multi-Arch: foreign
+Section: oldlibs
+Depends: golang-github-golang-protobuf-1-5-dev
+Description: transitional package -- safe to remove
+ This transitional package facilitates migration to
+ "golang-github-golang-protobuf-1-5-dev" and can be safely removed.
+
+Package: golang-goprotobuf-dev
+Architecture: all
+Multi-Arch: foreign
+Section: oldlibs
+Depends: golang-github-golang-protobuf-1-5-dev, protoc-gen-go-1-5
+Description: transitional package -- safe to remove
+ This transitional package facilitates migration to
+ "golang-github-golang-protobuf-1-5-dev" and can be safely removed.
+
+Package: protoc-gen-go-1-3
+Depends: protoc-gen-go-1-5
+Architecture: all
+Section: oldlibs
+Multi-Arch: foreign
+Conflicts: protoc-gen-go
+Description: transitional package -- safe to remove
+ This transitional package facilitates migration to
+ "golang-github-golang-protobuf-1-5-dev" and can be safely removed.
+
 Package: golang-github-golang-protobuf-1-5-dev
 Architecture: all
 Multi-Arch: foreign
-Depends: golang-github-google-go-cmp-dev,
-         golang-google-protobuf-dev,
+Depends: golang-github-google-go-cmp-dev (>= 0.5.5),
+         golang-google-protobuf-dev (>= 1.33.0),
          ${misc:Depends},
-Conflicts: golang-github-golang-protobuf-1-3-dev,
-           golang-goprotobuf-dev,
+Conflicts: golang-github-golang-protobuf-1-3-dev (<< 1.5),
+           golang-goprotobuf-dev (<< 1.5),
+Breaks: golang-github-golang-protobuf-1-3-dev (<< 1.5)
+Replaces: golang-github-golang-protobuf-1-3-dev (<< 1.5)
 Description: Go support for protocol buffers (version v1.5.x)
  This module (github.com/golang/protobuf) contains Go bindings for protocol
  buffers.
@@ -39,9 +69,11 @@
          protobuf-compiler,
          ${misc:Depends},
          ${shlibs:Depends},
-Conflicts: golang-goprotobuf-dev,
+Conflicts: golang-goprotobuf-dev (<< 1.5),
            protoc-gen-go,
-           protoc-gen-go-1-3,
+           protoc-gen-go-1-3 (<< 1.5),
+Breaks: protoc-gen-go-1-3 (<< 1.5)
+Replaces: protoc-gen-go-1-3 (<< 1.5)
 Description: Go plugin for protobuf compiler (version v1.5.x)
  This protobuf compiler plugin is from github.com/golang/protobuf module,
  which is deprecated.
