=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_EXCLUDES := generate-alias

%:
	dh $@ --builddirectory=_build --buildsystem=golang
